@charset "utf-8";	/* CSS Document */

/* 共有 */

body {
	background-color:#e2e9d8;

	/* 最新ブラウザ向けミニマルセット */
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	font-family: Osaka-mono, "MS Gothic", monospace;
	font-family: "Hiragino Maru Gothic ProN", Meiryo, fantasy;

	/* 旧ブラウザ対応フルセット */
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-family: "Osaka－等幅", Osaka-mono, "ＭＳ ゴシック", "MS Gothic", monospace;
	font-family: "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", Meiryo, fantasy;

	/* Andoroid対応付きゴシック体セット */
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.clear {
	clear:both;
}


#container {
	margin:0 auto;
	width:1000px;
}

#main .sidebarCharacter {
	width:125px;
	float:left;
	margin-top:90px;
	margin-left:-925px;
}

#main .sidebarCharacter-02 {
	width:125px;
	float:left;
	margin-top:-95px;
	margin-left:-242px;
}

#main .frame {
	background-color:#fceedc;
	margin-top:5px;
	padding-bottom:5px;
	height:auto;
}

a { /* アウトライン線を消す */
	outline:none;
	text-decoration:none;
}

img { /* アウトライン線を消す */
	border:none;
}

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail { /* コンテンツ幅を定義する */
    max-width: 100%;
    height: auto;
}

/* 共有 | ココまで */



/* ヘッダ */

#header .headerImage h1 {
	background:url(img/top/pageTitle.jpg) no-repeat;
	background-size:contain;
	background-position:center center;
	height:60px;
}

#header img.headerCharacter {
	display:block;
	width:125px;
	margin:-80px 0 0 830px;
}

#headerSlide {
	background-color:#fff;
}

/* ヘッダ | ココまで */



/* メインコンテンツ */

/* #main {
	margin:0 auto auto 0;
	padding:32px 0 0 0;
	width:758px;
	float:left;
	background-color:#e2e9d8;
} */

#mainBanner {
	margin:0 0 18px 16px;
	height:202px;
}

#topPage .mainBanner_Category {
	height:100px;
}

#topPage .mainBanner_Category .sidebarMenu img{
	float:left;
	width:240px;
}

#topPage .mainBanner_Location {
	height:80px;
}

.mainBanner_Location .sidebarMenu img{
	float:left;
	width:367px;
}

.mainBanner_LocationRightMargin {
	margin-right:8px;
}

.center img {
	margin:0 11px 22px 11px;

}

/* .fbEmbededPagePlugin {
	float:left;
	margin:18px 16px 0 16px;
	width:484px;
}

.fbEmbededPagePlugin img {
	width:100%;
	height:456px;
} */

.island {
	float:left;
	width:240px;
	margin-top:18px;
}

.island>img {
	width:100%;
}

.relatedArticleField {
	display:none;
	float:left;
	width:240px;
	height:auto;
	margin:18px 0 0;
	background-color:#fff;
}

img.relatedArticleTitleImage {
	margin:0 12px;
	width:201px;
}

.relatedArticle {
	margin:11px 12px 0;
}

.relatedArticleThumbnail {
	float:left;
	margin:0 0 10px 0;
}

.relatedArticleThumbnail img {
	width:59px;
}

.relatedArticleTitle {
	margin:0 0 0 70px;
	width:130px;
}

.relatedArticleTitle a,
.relatedArticleTitle a:visited {
	color:#004780;
	font-weight:bold;
}

.relatedArticleTitle a:hover {
	font-weight:bold;
	color:#00f;
}

.keyword a,
.keyword a:visited {
	color:#004780;
}

.keyword a:hover {
	color:#00f;
}

.relatedArticleTitle p {
	font-size:0.9em;
	line-height:1.25em;
}

.relatedArticleKeyword{
	width:201px;
	line-height:1.25em;
}

.relatedArticleKeyword p {
	color:#00f;
	font-size:0.85em;
}

#socialConten {
	height:490px;
}

#association {
	margin:0 0 0 16px;
}

#association .associationOita {
	margin-right:10px;
}

#association .associationOita,
#association .associationMiyazaki {
	width:366px;
	height:auto;
	float:left;
	background-color:#fff;
	margin-top:32px;
	padding-bottom:10px;
}

#association .associationOita .map,
#association .associationMiyazaki .map {
	float:left;
}

#association .associationOita .map img,
#association .associationMiyazaki .map img {
	margin-top:20px;
	margin-right:35px;
	margin-left:16px;
	width:119px;
	height:119px;
}

#association .associationOita .map img {
	border-right:solid 1px #ABBCD5;
}

#association .associationMiyazaki .map img {
	border-right:solid 1px #EFBDBE;
}


#association .associationOita .associationOita-list,
#association .associationMiyazaki .associationMiyazaki-list {
	margin-top:20px;
}

#association .associationOita .associationOita-list img,
#association .associationMiyazaki .associationMiyazaki-list img {
	width:167px;
	height:36px;
	margin-bottom:3px;
}

/* メインコンテンツ | ココまで */



/* フッター */

#footer {
	height:auto;
	overflow:auto;
	width:100%;
	background-color:#000;
	margin-top:32px;
	padding-bottom:32px;
}

#footer h3 {
	text-align:center;
	color:#fff;
	font-size:1em;
	padding-top:0.75em;
	font-weight:bold;
}

#footer p {
	color:#fff;
	font-size:1em;
	padding-top:0.75em;
	margin:0 auto;
	line-height:1.5em;
	text-align:center;
}

/* #footer p.contact {
	color:#fff;
	font-size:1em;
	padding-top:0.75em;
	margin:0 auto;
	line-height:1.5em;
	text-align:center;
} */


#footer a {
	color:#fff;
	text-decoration:none;
}

.associationOita-list a {
	display:inline-block;
	margin-bottom:7px;
	color:#000;
	margin-right:10px;
}

/* .footerOita {
	margin-bottom:7px;
	color:#4d83b1;
} */

.associationMiyazaki-list ul {
	list-style:inherit;
}

.associationMiyazaki-list a {
	display:inline-block;
	margin-bottom:7px;
	color:#000;
	margin-right:10px;
}

/* .footerMiyazaki {
	margin-bottom:7px;
	color:#e08080;
} */

.associationOita-list ul {
	list-style:inherit;
}

.footerFrame {
	width:80%;
	margin:0 auto;
}

.footerFrame .addRightMargin {

}

#footer p.textCaptionSize {
	font-size:0.7em;
}

/* フッター | ココまで */

/* オリジナルカレンダー */
.calendar {
    border-collapse:collapse;
    width:100%;
}
.calendar tr th,
.calendar tr td {
    border:solid 1px #CCC;
    text-align:center;
    height:3em;
    width:14%;
}
.calendar tr th {
    font-weight:bold;
}
.calendar tr th.w0,
.calendar tr td.w0 {
    background-color:#FFDFDF;
    color:#F33;
    width:15%;
}
.calendar tr th.w6,
.calendar tr td.w6 {
    background-color:#DDF4FF;
    color:#09F;
    width:15%;
}
.calendar tr td.hol {
    background-color:#FFDFDF;
    color:#F33;
}
.calendar tr td span.date {
    display:block;
    line-height:1;
}

/* オリジナルカレンダー | ココまで */

body {
	background-color:#e2e9d8;

	/* 最新ブラウザ向けミニマルセット */
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	font-family: Osaka-mono, "MS Gothic", monospace;
	font-family: "Hiragino Maru Gothic ProN", Meiryo, fantasy;

	/* 旧ブラウザ対応フルセット */
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-family: "Osaka－等幅", Osaka-mono, "ＭＳ ゴシック", "MS Gothic", monospace;
	font-family: "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", Meiryo, fantasy;

	/* Andoroid対応付きゴシック体セット */
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

a, a:focus, a:hover, a:active, a:visited { outline: none; box-shadow:none !important; }

.bg-orange {
	background-color: #fbeddb;
}

.bg-green {
	background-color: #e1e8d7;
}

.bg-pale-green {
	background-color: #f7f7f0;
}

.container { overflow:hidden; }
.section-container { width:1000px; margin:0 auto; display:block; }
.clear { clear:both; }
.container-fluid { padding-left:0 !important; padding-right:0 !important; }

#container {
	margin:0 auto;
	width:1000px;
}

#main .sidebarCharacter {
	width:125px;
	float:left;
	margin-top:90px;
	margin-left:-925px;
}

#main .sidebarCharacter-02 {
	width:125px;
	float:left;
	margin-top:-95px;
	margin-left:-242px;
}

#main .frame {
	background-color:#fceedc;
	margin-top:5px;
	padding-bottom:5px;
	height:auto;
}


a { /* アウトライン線を消す */
	outline:none;
	text-decoration:none;
}

img { /* アウトライン線を消す */
	border:none;
}

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail { /* コンテンツ幅を定義する */
    max-width: 100%;
    height: auto;
}

/* 共有 | ココまで */

/* メインコンテンツ */

/* #main {
	margin:0 auto auto 0;
	padding:32px 0 0 0;
	width:758px;
	float:left;
	background-color:#e2e9d8;
} */

#mainBanner {
	margin:0 0 18px 16px;
	height:202px;
}

#topPage .mainBanner_Category {
	height:100px;
}

#topPage .mainBanner_Category .sidebarMenu img{
	float:left;
	width:240px;
}

#topPage .mainBanner_Location {
	height:80px;
}

.mainBanner_Location .sidebarMenu img{
	float:left;
	width:367px;
}

.mainBanner_LocationRightMargin {
	margin-right:8px;
}

.center img {
	margin:0 11px 22px 11px;

}

/* .fbEmbededPagePlugin {
	float:left;
	margin:0 16px 0 16px;
	width:484px;
}

.fbEmbededPagePlugin img {
	width:100%;
	height:456px;
} */

.island {
	float:left;
	width:240px;
	margin-top:18px;
}

.island>img {
	width:100%;
}

.relatedArticleField {
	display:none;
	float:left;
	width:240px;
	height:auto;
	margin:18px 0 0;
	background-color:#fff;
}

img.relatedArticleTitleImage {
	margin:0 12px;
	width:201px;
}

.relatedArticle {
	margin:11px 12px 0;
}

.relatedArticleThumbnail {
	float:left;
	margin:0 0 10px 0;
}

.relatedArticleThumbnail img {
	width:59px;
}

.relatedArticleTitle {
	margin:0 0 0 70px;
	width:130px;
}

.relatedArticleTitle a,
.relatedArticleTitle a:visited {
	color:#004780;
	font-weight:bold;
}

.relatedArticleTitle a:hover {
	font-weight:bold;
	color:#00f;
}

.keyword a,
.keyword a:visited {
	color:#004780;
}

.keyword a:hover {
	color:#00f;
}

.relatedArticleTitle p {
	font-size:0.9em;
	line-height:1.25em;
}

.relatedArticleKeyword{
	width:201px;
	line-height:1.25em;
}

.relatedArticleKeyword p {
	color:#00f;
	font-size:0.85em;
}

#socialConten {
	height:490px;
}

#association {
	margin:0 0 0 16px;
}

#association .associationOita {
	margin-right:10px;
}

#association .associationOita,
#association .associationMiyazaki {
	width:366px;
	max-width:100%;
	height:auto;
	float:left;
	background-color:#fff;
	margin-top:32px;
	padding-bottom:10px;
}

#association .associationOita .map,
#association .associationMiyazaki .map {
	float:left;
}

#association .associationOita .map img,
#association .associationMiyazaki .map img {
	margin-top:20px;
	margin-right:35px;
	margin-left:16px;
	width:119px;
	height:119px;
}

#association .associationOita .map img {
	border-right:solid 1px #ABBCD5;
}

#association .associationMiyazaki .map img {
	border-right:solid 1px #EFBDBE;
}


#association .associationOita .associationOita-list,
#association .associationMiyazaki .associationMiyazaki-list {
	margin-top:20px;
}

#association .associationOita .associationOita-list img,
#association .associationMiyazaki .associationMiyazaki-list img {
	width:167px;
	height:36px;
	margin-bottom:3px;
}

/* メインコンテンツ | ココまで */

/* オリジナルカレンダー */
.calendar {
    border-collapse:collapse;
    width:100%;
}
.calendar tr th,
.calendar tr td {
    border:solid 1px #CCC;
    text-align:center;
    height:3em;
    width:14%;
}
.calendar tr th {
    font-weight:bold;
}
.calendar tr th.w0,
.calendar tr td.w0 {
    background-color:#FFDFDF;
    color:#F33;
    width:15%;
}
.calendar tr th.w6,
.calendar tr td.w6 {
    background-color:#DDF4FF;
    color:#09F;
    width:15%;
}
.calendar tr td.hol {
    background-color:#FFDFDF;
    color:#F33;
}
.calendar tr td span.date {
    display:block;
    line-height:1;
}

/* オリジナルカレンダー | ココまで */
